.version.conocenos /* version checker */
{
	color: #0000F7;
	background-color: #E24342;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 727px;
	min-height: 464px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 36px;
	margin-left: auto;
	margin-right: auto;
}

#pu74
{
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 664px;
	margin-right: -10000px;
	left: 63px;
}

#u79
{
	z-index: 4;
	width: 141px;
	margin-right: -10000px;
	margin-top: 19px;
}

#pu612-6
{
	width: 0.01px;
	margin-left: 248px;
	margin-top: 12px;
}

#u612-6
{
	z-index: 6;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	left: 366px;
}

#u612-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u613-6
{
	z-index: 12;
	width: 69px;
	min-height: 23px;
	margin-right: -10000px;
	left: 286px;
}

#u613-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u614-6
{
	z-index: 18;
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 188px;
}

#u614-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u615-6
{
	z-index: 24;
	width: 117px;
	min-height: 23px;
	margin-right: -10000px;
	left: 71px;
}

#u615-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u616-6
{
	z-index: 30;
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
}

#u616-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#pu689
{
	width: 0.01px;
	margin-top: 12px;
}

#u689
{
	z-index: 36;
	width: 609px;
	position: relative;
	margin-right: -10000px;
}

#u131
{
	z-index: 38;
	width: 435px;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 196px;
}

#u486-8
{
	z-index: 46;
	width: 526px;
	min-height: 82px;
	color: #9D9898;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 200px;
}

#u486-2,#u486-3,#u486-5
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u486-6
{
	font-size: 16px;
	line-height: 19px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u495-7
{
	z-index: 54;
	width: 151px;
	min-height: 82px;
	color: #9D9898;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 45px;
}

#u490
{
	z-index: 61;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 199px;
}

#u673-14
{
	z-index: 63;
	width: 508px;
	min-height: 82px;
	color: #9D9898;
	text-align: justify;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 219px;
}

#u495-2,#u495-4,#u673-8,#u673-10
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u699
{
	z-index: 77;
	width: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 194px;
}

#u695
{
	z-index: 78;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u698
{
	z-index: 80;
	width: 14px;
	height: 36px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#pu136
{
	width: 0.01px;
	margin-top: 49px;
}

#u136
{
	z-index: 40;
	width: 727px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u138
{
	z-index: 42;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 537px;
}

#u139
{
	z-index: 43;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 574px;
}

#u482
{
	z-index: 44;
	width: 146px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 358px;
}

#u483
{
	z-index: 45;
	width: 66px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 265px;
}

.ie #u138,.ie #u139,.ie #u482,.ie #u483
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 727px;
}

#page .verticalspacer
{
	clear: both;
}

